It works! NodeJS 14.18.3